.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;position:relative;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{
    width: 100%;
    display: block;
}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#fff;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{width:56px;height:52px;margin:-20px 0 0;display:block;background:url(../cssImages/slider-direction-nav.png) no-repeat 0 0;position:absolute;right:0;bottom:0;cursor:pointer;text-indent:-9999px;-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:100% 0;right:0;bottom:0;}
.flex-direction-nav .flex-prev{right:56px;bottom:0;}
@media only screen and (max-width:767px){.flex-direction-nav .flex-prev{display:none;}
.flex-direction-nav .flex-next{display:none;}
}


.flexslider.testimonial-hero .slides img {
    margin: 0 auto;
    padding: 1rem 0;
    width: auto;
    height: 120px;
    display: block;
}